<?php
include('database.php');
include('links.php');
session_start();

// SMTP Password Details
$emailfrom = "ak47@csc-digital.shop";
$smtp_password = "qOZa#ez(tAsC";

$webres = mysqli_query($conn,"SELECT * FROM website  WHERE id='1'");
$url = basename($_SERVER['REQUEST_URI']);
$ahkweb = mysqli_fetch_array($webres);

 if(isset($_SESSION['loggedin']) == true){
    $mail = $_SESSION['emailid'];
    $s_phone = $_SESSION['phone'];

    
    $ures = mysqli_query($conn,"SELECT * from usertable  WHERE emailid='$mail'");
    $udata = mysqli_fetch_assoc($ures);
    $wallet_amount = $udata['walletamount'];

 }
?>


